我可以在macOS中使用LabVIEW FPGA吗?

更新 Oct 9, 2020

适用于

硬件

  • NI ELVIS III

软件

  • LabVIEW FPGA Module

问题详述

我希望在macOS系统上使用LabVIEW FPGA对FPGA进行编程。 LabVIEW FPGA模块在macOS中兼容吗?

解决方案

LabVIEW FPGA模块仅与Windows兼容。

如果需要在macOS系统中使用LabVIEW FPGA模块,则可以使用以下方法:
  • 使用虚拟化软件创建Windows虚拟机。
  • 使用Boot Camp创建其他分区并在其上运行Windows。